package hello;

import java.util.stream.Stream;

public class TestLambdy {

	public static void main(String[] args) {
		String[] t = {"Ala", "Agnieszka", "Ola", "Żaneta"};
		Stream.of(t).forEach(s -> System.out.println("Witaj " + s));
	}

}
